unit uInfVentasArticuloViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorInfVentasArticulo;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorInfVentasArticulo, 'EditorInfVentasArticulo');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorInfVentasArticulo);
end;

end.
